Subject: disregard

From: [email-masked] (Ben Winstead)
Date: 7 Jul 1996 14:23:46 GMT

If anyone has read my previous newsletter about the subject "turn $5 into 
10,000 in just 3 beautiful weeks," please remove my name from your list of 
recipients.  I do not wish to be associated with this plan as I am under age 
and have come to find out it is illegal.  Sorry for any inconvenience caused by 
my ignorance.

	-VinceWinstead